Bug 98076 - [PORT UPDATE] net/amule2 v2.1.2
Summary: [PORT UPDATE] net/amule2 v2.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: pav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-29 10:40 UTC by ganael.laplanche
Modified: 2006-06-12 23:37 UTC (History)
0 users

See Also:


Attachments
file.diff (6.06 KB, patch)
2006-05-29 10:40 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2006-05-29 10:40:16 UTC
		This patch updates aMule2 port to v2.1.2

Fix: --------------- Patch starts here ---------------
Comment 1 pav freebsd_committer 2006-06-09 23:22:03 UTC
State Changed
From-To: open->feedback

Man pages must go into PREFIX/man, not into PREFIX/share/man. 
Please fix it. 


Comment 2 pav freebsd_committer 2006-06-09 23:22:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 3 Edwin Groothuis freebsd_committer 2006-06-12 23:37:29 UTC
State Changed
From-To: feedback->closed

superseded by ports/98867